Sector Name: INSURANCE - Bug #2163

Insurance Agent-->Insurance Agent-->Schedule 3-->Qus.4(a) & (b)-->Need to remove PART (B) of
Qus.4 (As per client comment over the call)

04/20/2022 07:47 PM - arti saraswat

Status: Closed Start date: 04/20/2022
Priority: Immediate Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Insurance Agent-->Insurance Agent-->Schedule 3-->Qus.4(a) & (b)-->Need to remove PART (B) of Qus.4 (As per client comment
over the call)
History

#1 - 04/20/2022 07:55 PM - arti saraswat

- Subject changed from Insurance Agent-->Insurance Agent-->Schedule 3-->Qus.4(a) & (b)-->Need to remove PART (B) of Qus.4 to Insurance
Agent-->Insurance Agent-->Schedule 3-->Qus.4(a) & (b)-->Need to remove PART (B) of Qus.4 (As per client comment over the call)

- Description updated

#2 - 06/06/2022 04:44 PM - sunil gupta

- Status changed from New to Resolved

#3 - 06/06/2022 05:07 PM - arti saraswat

- Status changed from Resolved to Closed
